{
  "verseBefore": "oot trôôt dơơp thơy pato ganuun, bơh wiih leh hlolh kaluh apok gô đnooy long varơuq gô hôôk chăk.",
  "verseAfter": "oot trôôt dơơp thơy pato gnuun, bơh leh hlolh kaluh apok gô đnooy long varơuq oot biit ni jơq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-10-03T00:18:53.565Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
